/*
----------------------------------------------------------
ICON-FONT MAIN SETUP
----------------------------------------------------------
*/
@font-face {
    font-family: "web-icons-1";
    src: url("fonts/icon1/web-icons-1.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "web-icons-2";
    src: url("fonts/icon2/web-icons-2.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "web-icons-3";
    src: url("fonts/icon3/web-icons-3.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Booking-font";
    src: url("fonts/Booking-font/Booking-font.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "form-icons";
    src: url("/fusion/assets/fonts/form-icons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
}
